---
sidebar_navigation:
  title: Security and privacy
  priority: 920
---

# Security and privacy

Data protection and information security are of central importance for the Nepenthes team and are one of the main motives for the development of  this open source software.

The purpose of this document is to equip users of Nepenthes with the  necessary information for operating Nepenthes securely and in  compliance with the GDPR. This section provides an overview of the  current status of data protection and data security documentation, with  plans for gradual expansion.

## Data privacy

* Privacy policy: [Nepenthes privacy policy](https://www.openproject.org/legal/privacy/)
* Data privacy documentation: [Processing of personal data](./processing-of-personal-data/)

## Data security

* Security documentation: BSI Grundschutzchecks (coming Q1 2024)
* Statement on data security: [Statement on data security](./statement-on-security)

